using System;
using Xamarin.Forms;
using Xamarin.Forms.Xaml;
using DeleteMe.Views;

namespace DeleteMe
{
    public partial class App : Application
    {
        public App()
        {
            InitializeComponent();
            MainPage = new CustomNavigationView(new MainPageView());
        }

        public void InitNavigation()
        {

        }

        protected override void OnStart()
        {
            // Handle when your app starts
        }

        protected override void OnSleep()
        {
            // Handle when your app sleeps
        }

        protected override void OnResume()
        {
            // Handle when your app resumes
        }
    }
}
